<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.jca.cached-connection-manager.cached-connection-manager" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="debug,error,ignore-unknown-connections,install"/>
        <elem name="addr-params" value="profile,subsystem,cached-connection-manager"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.jca"/>
    </annotation>
    <refs>
        <ref feature="subsystem.jca"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="debug" nillable="true" stability="default"/>
        <param name="install" nillable="true" stability="default"/>
        <param name="ignore-unknown-connections" nillable="true" stability="default"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="subsystem" feature-id="true" default="jca"/>
        <param name="error" nillable="true" stability="default"/>
        <param name="cached-connection-manager" feature-id="true" default="cached-connection-manager"/>
    </params>
</feature-spec>